- Main Page
- Namespaces
- Classes
- Files
- Directories

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# KshowmailDoc Member List

This is the complete list of members for KshowmailDoc, including all inherited members.

addView(KshowmailView *view) | KshowmailDoc |
doc_url | KshowmailDoc | `[private]`
KshowmailDoc(TQWidget *parent, const char *name=0) | KshowmailDoc |
newDocument() | KshowmailDoc |
pView | KshowmailDoc | `[static]`
removeView(KshowmailView *view) | KshowmailDoc |
setURL(const KURL &url) | KshowmailDoc |
slotUpdateAllViews(KshowmailView *sender) | KshowmailDoc | `[slot]`
URL() const | KshowmailDoc |
~KshowmailDoc() | KshowmailDoc |